import 'package:flutter_bugly/flutter_bugly.dart';

import '../../data/consts/build_config.dart';
import '../../device/atmob_platform_info.dart';

class BuglyHelper {
  BuglyHelper._();

  static void init() {
    FlutterBugly.init(
      androidAppId: BuglyConfig.buglyAndroidAppId,
      iOSAppId: BuglyConfig.buglyIosAppId,
      channel: atmobPlatformInfo.channelName,
    );
  }
}
